<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>sdioemb: Annotated Index</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.3.5 -->
<div class="qindex"><a class="qindex" href="index.html">Main&nbsp;Page</a> | <a class="qindex" href="modules.html">Modules</a> | <a class="qindexHL" href="annotated.html">Data&nbsp;Structures</a> | <a class="qindex" href="files.html">File&nbsp;List</a> | <a class="qindex" href="functions.html">Data&nbsp;Fields</a> | <a class="qindex" href="pages.html">Related&nbsp;Pages</a></div>
<h1>sdioemb Data Structures</h1>Here are the data structures with brief descriptions:<table>
  <tr><td class="indexkey"><a class="el" href="structcspi__cmd__resp.html">cspi_cmd_resp</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="structsdio__card__io__ops.html">sdio_card_io_ops</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="structsdio__cmd.html">sdio_cmd</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="structsdio__cmd__resp.html">sdio_cmd_resp</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="structsdio__dev.html">sdio_dev</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="structsdio__func__driver.html">sdio_func_driver</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="structsdio__id__table.html">sdio_id_table</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="unionsdio__response.html">sdio_response</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="structsdio__slot.html">sdio_slot</a></td><td class="indexvalue"></td></tr>
  <tr><td class="indexkey"><a class="el" href="structslot__caps.html">slot_caps</a></td><td class="indexvalue"></td></tr>
</table>
<hr size="1"><address style="align: right;"><small>Generated on Fri Nov 21 14:14:54 2008 for sdioemb by
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border=0 > 
</a>1.3.5 </small></address>
</body>
</html>
